Bug 148739 - filter rules dialog: confirm delete
Summary: filter rules dialog: confirm delete
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: filtering (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR wishlist with 6 votes (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-11 14:10 UTC by Maciej Pilichowski
Modified: 2011-10-10 18:15 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.8


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Maciej Pilichowski 2007-08-11 14:10:08 UTC
Version:            (using KDE KDE 3.5.7)
Installed from:    SuSE RPMs

Please add confirmation dialog before deleting a rule.
Comment 1 Laurent Montel 2011-10-10 18:15:32 UTC
Git commit 25fca1ecc4d815e2d6945ab54d07316f51125f88 by Montel Laurent.
Committed on 10/10/2011 at 20:14.
Pushed by mlaurent into branch 'master'.

Fix Bug 148739 - filter rules dialog: confirm delete

FIXED-IN: 4.8
BUG: 148739

M  +7    -1    mailcommon/kmfilterdialog.cpp

http://commits.kde.org/kdepim/25fca1ecc4d815e2d6945ab54d07316f51125f88